using Npoi.Mapper.Attributes;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BPA.SAAS.Manage.Application.DataBase.Dtos.Goods
{
    public class GoodModel
    {
        [Column("商品名称")]
        public string Name { get; set; }

        [Column("商品图片")]
        public object Image { get; set; }

        [Column("商品单位")]
        public string Unit { get; set; }
    }
}
